当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [求助]无法更新,无法安装软件,痛苦已久……,请帮忙解决问题,万分感激!
帖子发表于 : 2009-01-13 15:27 

注册: 2008-03-25 18:26
帖子: 20
送出感谢: 0 次
接收感谢: 0 次
问题如下:
dream@firebird:~$ sudo apt-get autoremove
Registering documents with scrollkeeper...
正在处理用于 libc6 的触发器...
ldconfig deferred processing now taking place
dpkg:处理 xserver-xorg-input-synaptics (--configure)时出错:
现在尚不能配置软件包 xserver-xorg-input-synaptics
不能配置(目前状态为“triggers-awaited”)
dpkg:处理 xserver-xorg-input-wacom (--configure)时出错:
现在尚不能配置软件包 xserver-xorg-input-wacom
不能配置(目前状态为“triggers-awaited”)
dpkg: ../../src/packages.c:221: process_queue: 断言 `dependtry <= 4' 失败.
E: Sub-process /usr/bin/dpkg exited unexpectedly

dream@firebird:~$ sudo dpkg --configure -a
dpkg: ../../src/packages.c:221: process_queue: 断言 `dependtry <= 4' 失败.
忽略

*执行sudo dpkg --configure -a 命令出错[b][/b]:

dpkg: ../../src/packages.c:221: process_queue: 断言 `dependtry <= 4' 失败.
忽略

dream@firebird:~$ sudo apt-get dist-upgrade
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
正在筹划升级... 完成
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
有 3 个软件包没有被完全安装或卸载。
解压缩后会消耗掉 0B 的额外空间。
您希望继续执行吗?[Y/n]y
dpkg:处理 xserver-xorg-input-synaptics (--configure)时出错:
现在尚不能配置软件包 xserver-xorg-input-synaptics
不能配置(目前状态为“triggers-awaited”)
dpkg:处理 xserver-xorg-input-wacom (--configure)时出错:
现在尚不能配置软件包 xserver-xorg-input-wacom
不能配置(目前状态为“triggers-awaited”)
dpkg: ../../src/packages.c:221: process_queue: 断言 `dependtry <= 4' 失败.
E: Sub-process /usr/bin/dpkg exited unexpectedly


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译